#featured
{ 
	width			: 994px;
	margin			: 10px 3px;
	margin-top		: 20px; 
	padding			: 0px; 
	padding-botto	: 30px;
	position		: relative; 
	height			: 350px;
	overflow		: hidden;
	background		: #FFF;
	box-shadow		: 0px 1px 2px #999;
	border-radius	: 5px;
	border			: 1px solid #FFF;
}
#featured ul.ui-tabs-nav
{
	position			: absolute;
	top					: 280px;
	left				: 0px;
	list-style			: none; 
	padding				: 0;
	padding-left		: 300px;
	margin				: 0; 
	width				: 994px;
	height				: 70px;
	background			: transparent url(../images/assets/pagetools/SliderNavBG.png) repeat-x;
}
#featured ul.ui-tabs-nav li
{ 
	padding				: 0px;
	margin				: 5px;
	margin-top			: 10px;
	width				: 70px;
	height				: 50px;
	float				: left;
	color				: #666;
	background			: #CCC center center;
	background-size		: cover;
}




#featured li.ui-tabs-nav-item a{ 
	display			: block; 
	height			: 50px;
	width			: 70px;
	text-decoration	: none;
	color			: #333;
	background		: transparent url(../images/assets/pagetools/SliderNavHover.png) no-repeat center center;
	background-size	: cover;
}



#featured ul.ui-tabs-nav li.ui-tabs-selected a, 
#featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:transparent url(../images/assets/pagetools/SliderNavActive.png) no-repeat center top;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected, 
#featured ul.ui-tabs-nav li.ui-tabs-active{ 
	background		: no-repeat center center;
	background-size	: cover;
}

#featured .ui-tabs-panel
{ 
	width			: 994px;
	height			: 280px; 
	position		: relative;
	background		: transparent no-repeat center center;
	background-size	: cover;
}
#featured .ui-tabs-panel .info
{ 
	position		: absolute; 
	bottom			: 0px;
	left			: 0;
	height			: 70px;
	padding			: 10px 30px 0px 30px;
	background		: url(../images/assets/TransBGGray.png);
	width			: 934px;
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; 
	font			: .8em tahoma, sans-serif;
	color:#000; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font			: 1.1em 'Ubuntu', sans-serif;
	color:#000; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; color:#000!important;
}
#featured .info h2 a
{
	color			: #000;
}

#featured .info p{ 
	margin:0 5px; 
	font			: .8em 'Ubuntu', sans-serif;
	line-height:15px; color:#000;
}
#featured .info a{ 
	text-decoration:none; 
	color:#666; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}